matrix_uint3x2_sized.hpp File Reference

GLM_EXT_matrix_uint3x2_sized More...

Go to the source code of this file.

## Typedefs

typedef mat< 3, 2, uint16, defaultp > | u16mat3x2
| 16 bit signed integer 3x2 matrix. More...
typedef mat< 3, 2, uint32, defaultp > | u32mat3x2
| 32 bit signed integer 3x2 matrix. More...
typedef mat< 3, 2, uint64, defaultp > | u64mat3x2
| 64 bit signed integer 3x2 matrix. More...
typedef mat< 3, 2, uint8, defaultp > | u8mat3x2
| 8 bit signed integer 3x2 matrix. More...

## Detailed Description

GLM_EXT_matrix_uint3x2_sized

GLM_EXT_matrix_uint3x4_sized

See also
  Core features (dependence)

Definition in file matrix_uint3x2_sized.hpp.